Subject: Re: [PATCH] http: match headers case-insensitively when redacting

From: Junio C Hamano <[email-masked]>
Date: Wed, 22 Sep 2021 14:42:57 -0700

Jeff King <[email-masked]> writes:

> No, I think we are on the same page now. Do you want me to take
> another stab at writing the commit message to clarify things (i.e., do
> we think it's badly written, or was it just mis-interpreted)?

I am not sure which, but perhaps more of the latter.  So I would not
insist.

Thanks.